
QGIS Application - Feature request #3796

Multiple labels per layer

2011-05-04 12:10 AM - Sandro Santilli

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13854

Description

I often need to setup 3 labels for an "edge" layer: edge_id (on the line), face_left (at the left of the line), face_right (at the right of the line).

Note that each label has it's own positioning.

Currently this is only possible by adding the same "edge" layer 3 times, define a label on each one, style the additional two as

transparent...

Beside the time it takes to setup, you cannot save an "edge style" to reuse in another case, which is annoying.

History

#1 - 2011-05-04 12:11 AM - Sandro Santilli

Oh, note that this is NOT a duplicate of #1419, but might solve that issue as well.

#2 - 2011-10-15 07:27 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Resolution set to duplicate

- Assignee deleted (nobody -)

- Status changed from Open to Closed

see also #3843
